Subject: First time boot hangs after "watchdog hardware is disabled"

From: crodges <[email-masked]>
Date: Mon, 18 Apr 2022 10:32:53 -0700

Hello,

I'm installing guix in a recent desktop that I build (little more than a 
year). After being suggested to use latest iso on cuirass, I was able to 
install guix. The boot then hanged looking for iwlwifi firmware; someone in 
the help list suggested me to edit boot options and blacklist iwlwifi, then 
reconfigure guix once in.

I did that and now booting process hangs in a new place, "Watchdog hardware is 
disabled". I include an image of the point.

Thanks,

crodges